/// <reference types="react" />
declare type Props = {
    month: number;
    year: number;
    backYear: () => void;
    backMonth: () => void;
    nextYear: () => void;
    nextMonth: () => void;
};
declare function CalendarHead({ month, year, backYear, backMonth, nextYear, nextMonth, }: Props): JSX.Element;
export default CalendarHead;
